body         { font-size: 10pt; color: #000000; font-family: Verdana }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #0fa5f2 }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin-top: 10; margin-bottom: 15; font-size: 14pt; color: #0fa5f2; font-weight: bold; text-align:center }
h2           { margin-top: 10; margin-bottom: 12; font-size: 12pt; color: #0fa5f2; font-weight: bold; text-align:center }
h3           { margin-top: 7; margin-bottom: 7; margin-right: 7; font-size: 11pt; color: #f3fc00; font-weight: bold; text-align:right }
h4           { margin-top: 7; margin-bottom: 7; font-size: 11pt; color: #f3fc00; font-weight: bold; text-align:center }

.error_strings  { color: #fc0202; font-weight: bold }

a:link.menu, a:visited.menu {
	font-weight: bold;
	font-size: 11pt;
	padding-left:3px;
	padding-right:3px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	color:#f3fc00;
}
a:hover.menu {
	text-decoration: none;
	color:#0fa5f2;
	background-color: #f3fc00;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#f3fc00;
	font-weight:normal;
}
a:hover.stopka {
	color:#f3fc00;
	background-color: #0fa5f2;
}
ul { text-align: left }

a:link.menu1, a:visited.menu1 {
	font-weight: bold;
	font-size: 11pt;
	padding-left:3px;
	padding-right:3px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	color:#FF0000;
}
a:hover.menu1 {
	text-decoration: none;
	color:#FF0000;
	background-color: #f3fc00;
}